Bug 1572987 - Rebase imageio-proxy to 1.3.1.1
Summary: Rebase imageio-proxy to 1.3.1.1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-imageio-proxy
Version: 4.2.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.2.3
: ---
Assignee: Daniel Erez
QA Contact: Raz Tamir
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-29 13:36 UTC by Daniel Erez
Modified: 2019-05-16 13:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-30 14:29:19 UTC
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1519 normal SHIPPED_LIVE ovirt-imageio-proxy bug fix and enhancement update 2018-05-15 21:34:59 UTC
oVirt gerrit 90748 None None None 2018-04-29 13:36:58 UTC

Description Daniel Erez 2018-04-29 13:36:59 UTC

Comment 3 Franta Kust 2019-05-16 13:07:40 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.